/*
CSS Document and design created by Jesse Rodgers, jrodgers@alumni.uwaterloo.ca, as part of the
UW Global XHTML/CSS template - This style sheet controls the two column layout.
Copyright 2005 University of Waterloo, Communications and Public Affairs

YOU MAY NOT COPY THIS CSS BUT YOU CAN LINK TO IT - if you really really want to copy it please ask.
This design is copyright 2005 University of Waterloo

THIS IS FOR CENTERED PAGES ONLY
*/

/* version 1.1, August 8, 2005 http://web.uwaterloo.ca/documentation/clforgeeks/v1p1.html */
/* W3 valid CSS */




#collage img { display: block; }	/* fix for whitespace below collage in IE 6 */

									/* General document rules including classes, region specific classes in proper area */
body {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	margin: 0 auto;
	padding: 0;
	background-color: #ffffff;
	background-repeat: no-repeat;
	position: relative;
	width: 960px;
	}
img {
	border: 0px;
}
.none {
	display: none;
	}	
a:hover, a:focus {
	text-decoration:none;
}	
									/* Header: includes UW bar, search, department title  */	

	
/*New header 2011*/

/* Common header styles included for phasing protocol related to the Web Redesign Project */
/* STILL IN TESTING */

#header {
	border-bottom: 1px solid #CCC;
	padding: 0;
	margin: 0;
	position: relative;
	height: 110px;
}

#clfbar {
	background: #000;
	height: 40px;
	position: relative;	
}


#uw_wordmark {
	width: 120px;
	position: absolute;
	left: 0;
	margin:0;
}

#searchbox {
	color: #fff;
	position: absolute;
	right: 0px;
	margin: -4px 8px 8px 0px;
	width: 320px;	
	font-size: 12px;
}

#searchterm {
	background: #666;
	color: #fff;
	height: 18px;
	font-size: 12px;
}

fieldset {
   border: 0;
   margin: 0;
   padding: 0;
   }

#submit {
	border: 0;
	position: relative;
	top: 10px;
	
}

#wordmark {
	position: absolute;
	margin: 60px 0 0 648px;
	 border: none;
	 
	 }
	 	 
#wordmark h1 {
	 	 margin: 0;
	 	 }
	 
html > body #secondnavarea {
	top: 154px !important;
	background: #ededed !important;
	}

#primarynavarea {
	top: 126px;
	}
	
/*end of new header 2011*/		

									/* for the beta bar */
#betabar {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-align: right;
	word-spacing: 0.25em;
	background-color: #333333;
	margin: 0 0 0 170px;
	padding: 3px;
	font-weight: bold;
	text-transform: capitalize;
	}
#betabar p {
	margin: 0 15px 0 0;
	padding: 0;
	}
table#articles {
	width: 100%;
	font-size: 85%;
	border: 1px solid #333333;	
	}
									/* for the search */
form#search { 
 	margin-top: 0px;
	margin-bottom: 3px;
	}
.google {
	border: 1px solid #666;
	font-size: 11px;
	}
input.google {
	border: 1px solid #666;
	font-size: 11px;
	}

									/* Navigation: includes main navigation and secondary navigation */		
#primarynavarea {
	position:absolute;
	top: 112px;
	width: 160px;
	left: 0px;
	white-space: normal;
	font-size: 80%;
	}
#primarynavarea a {
	text-decoration:none;
	color: #000;
	}
#primarynav a {
	background-color:#FFFFFF;
}
#primarynav a:hover, #primarynavsub a:hover, #primarynav a:focus, #primarynav a:active, #primarynavsub a:focus, #primarynavsub a:active {
	color:#FF0000;
}
#primarynavarea li {
	display: inline;
	}
#primarynavarea li a {
	border-bottom: 1px solid #ccc;
	display: block;
	margin-bottom: 2px;
	padding: 2px 3px 2px 3px;
	}
#primarynav {
	margin:0;
	padding:0;
	list-style: none;
	}
#primarynavsub {
	margin:0 0 0 10px;
	padding:0;
	list-style: none;
	}
#primarynavsub li a {
	border: 1px solid #ccc;
	display: block;
	}
#primarynavsub a {
	display: block;
}
#primarynavsub li a:hover, #primarynavsub li a:focus  {
	background-color: #CCCCCC;
}
/* do not care ------------------- to be tweak for flexibility */
#secondnavarea {
	position:absolute;
	margin-left: 789px;
	top: 120px;
	width: 161px;
	/*_margin-top: 8px;*/ /* hack for IE 6 */
	white-space:normal;
	background: #f3f4db;
	voice-family: "\"}\"";
	voice-family: inherit;
	top: 120px;
	}
html>body #secondnavarea {
	top: 154px;
	background: #ededed;
	}
#secondnavarea ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	padding-bottom: 15px;
	}
#secondnavarea li {
	margin: 0px;
	padding: 0px;
	}
									/* secondnav is the default option, you can add more.. place CSS in your custom.css */
#secondnav {
	font-size: 70%;
	}
#secondnav h1 {
	font-size: 100%;
	font-weight: bold;
	margin-top: 0px;
	margin: 5px;
	padding-top: 5px;
	margin-bottom: +10px;  /*changed by Esther*/
	}
#secondnav h4 {
	font-size: 100%;
	font-weight: bold;
	margin-top: 0px;
	margin: 5px;
	padding-top: 5px;
	margin-bottom: +10px;  /*changed by Esther*/
	}
	
#secondnav a {
	text-decoration: none;
	font-weight: 450;
	color: #990000;
	}
#secondnav p {
	color: #000000;
	margin-top: -8px;
	margin-bottom: 0px;
	}
#secondnav a:hover, #secondnav a:focus {
	color:#ff0000;
	}
#secondnav li {
	margin-left: 10px;
	margin-top: 8px;
	margin-bottom: 9px;
	padding-bottom: 0px;
	margin-right: 10px;
	}
									/* Content: includes contentbar and content areas */
									/* width value was added for IE 5.5 */
#contentbar {
	background-color:#424242;
	margin-top: 3px;
	margin-left: 170px;
	width: 789px;
	color: #fff;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 589px;
	}
html>body #contentbar {
	width: 789px;
	}

#contentbar h1 {			/* Added by: Affan Javed - Fri. Apr. 1/05  because our topictitles are either h1 or h2 */
	font-size: 110%;
	text-indent: 7pt;
	margin-top: 1px;
	margin-bottom: 1px;
	padding: 3px;
	font-weight: normal;
	} 

#contentbar h2 {
	font-size: 110%;
	text-indent: 7pt;
	margin-top: 1px;
	margin-bottom: 1px;
	padding: 3px;
	font-weight: normal;
	}

								/* primarycontarea's width is controled by either UW2col.css or UW3col.css */
#primarycontarea {
	border: 1px;
	border-style: solid;
	border-color: #c1c1c1;
	background-color:#ffffff;
	}
#primarycontarea h1 { 			/* highest order in content -- default styles TBD -- override in custom.css */
	font-size:120%;
	margin-top: 0px;
	margin-bottom: 3px;
	padding: 0 0 2px 0;
	font-weight: bold;   /*added by Esther */
	
	}		
#primarycontarea h2 { 	
	font-size:120%;
	font-weight: normal;		
	margin-top: 0px;
	margin-bottom: 3px;
	font-weight: bold;  /*added by Esther */
	}		
#primarycontarea h3 {
	color: #96172e;
	font-size: 110%;
	font-weight: bold;	
	margin: 3px 0 3px 0;
	padding: 2px 0 2px 0;
	}
#primarycontarea h4 {
	font-size: 100%;
	font-weight: bold;
	margin-top: 0px;
	padding-top: 5px;
	margin-bottom: -1px;
	}
#primarycontarea h5 {
	font-size: 100%;
	font-weight: bold;
	font-style: italic;
	margin-top: 0px;
	padding-top: 5px;
	margin-bottom: -1px;
	}
#primarycontarea h6 {
	margin-top: -2px;
	margin-bottom: -2px;
	}
#primarycontent {
	border-right: 1px;
	border-right-style: solid;
	border-color:#c1c1c1;
	}
#primarycontent p {
	margin-top: 10px;
	}
#primarycontentnav {
	font-size: 80%;
	}
									/* some custom CSS to tables script */
#contenttable {
	padding-top: 4px;
	}
#contenttable td {
	text-align: left;
	vertical-align: top;
	background-color: #f3f4db;
	padding: 7px;
	border: 10px;
	}
#contenttable p {
	font-size: 80%;
	margin-top: 0px;
	}
#contenttable h6 {
	color: #000000;
	font-size: 80%;
	}

										/* for editing */
.highlight {
	background-color: #CCC;	
}
.textinuppercase {
	text-transform: uppercase;	
}
										/* Footer: includes department logo, address info, UW logo */	
#footer {
	margin-left: 170px;
	top: 0px;
	border-left: 1px #c1c1c1 solid;
	border-right: 1px #c1c1c1 solid;
	border-bottom: 1px #c1c1c1 solid;
	width: 589px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 588px;
	}
html>body #footer {
	width: 788px;
	}	
#departmentaddress p {
	font-size: 70%;	
	margin: 0px;
	padding: 10px 0px 10px 10px;
	}
#footer a {
	color: #7b0f0c;
	text-decoration: none;
	}
	
#footer a:hover, #footer a:focus {
	color: #ff0000;
	text-decoration: none;
	}		
img.campaignlogo {
	float: right;
	text-align: right;
	margin: 20px 20px 2px 2px;
	}	
	
/*new code for 2011*/
/* links */	 
#footer a:link, #primarynavarea li a:link, #primarycontent a:link, #secondnav a:link,
#footer a:active, #primarynavarea li a:active,  #primarycontent a:active, #secondnav a:active {
	 color:#96172e;
	 }
	 
#footer a:hover, #primarynavarea li a:hover,  #primarycontent a:hover, #secondnav a:hover,
#footer a:visited, #primarynavarea li a:visited,  #primarycontent a:visited, #secondnav a:visited,
#footer a:focus, #primarynavarea li a:focus,  #primarycontent a:focus, #secondnav a:focus
 {
	 color: #424242;
	 text-decoration: underline;
	 }

#footer a:visited {
	 text-decoration: none;
	 }


/* primary navigation fixes */

 #primarynavarea li a:visited {
  	 color:#96172e;  
  	 text-decoration: none;
    }
#primarynavarea li a:hover, #primarynavarea li a:focus {
	 text-decoration: none;
	 background-color: #424242;
	 color: #fff;
	 }

/* secondary navigation */
	 
#primarynavarea ul#primarynavsub li a:link, #primarynavarea ul#primarynavsub li a:active,#primarynavarea ul#primarynavsub li a:visited  {
	 background: #eee;
	 }	 
#primarynavarea ul#primarynavsub li a:hover, #primarynavarea ul#primarynavsub li a:focus {

	 text-decoration: none;
	 background: #dcdcdc;
	 color: #424242;
	 }	 
	 
/* end of new code for 2011 */	

/*Esther's fix to underline links */
#primarycontent a:link, #primarycontent a:active {
	text-decoration: underline;
	}
